@import "../../../style.scss";

.home {
  @include themify($themes) {
    width: 100%;
    height: 100%;
    padding: 2rem;
    position: relative;
    justify-content: center;
    align-items: center;
    margin: auto;
    flex-direction: column;
    overflow: hidden;
    border-radius: 2rem;
    display: flex;
    flex-basis: 80%;
    background-color: themed("bgSoft");

    @include mobile {
      padding: 10px;
    }

    @include tablet {
      padding: 20px;
    }
    .slideContainer {
      width: 100%;
      height: 450px;
      margin: 0 auto;
    }
    .home-img {
      width: 100%;
      height: 100%;
      position: absolute;
    }

    .buttons.flex {
      display: flex;
      align-items: center;
      position: absolute;
    }

    .btn {
      margin: 10px;
      background-color: antiquewhite;
      font-weight: 600;
    }

    img {
      height: 100%;
    }
  }
}
